### Method

# GVnc Connection get_name

#### Declaration [src]

    const char*
    vnc_connection_get_name (
      VncConnection* conn
    )

#### Description [src]

Get the name of the remote display. A name will only be available once the “vnc-initialized” signal has been emitted.

#### Return value

Type: `const char*`

The remote display name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.